@media (min-width:320px)  { /* smartphones, iPhone, portrait 480x320 phones */ }
@media (min-width:481px)  { /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */ }
@media (min-width:641px)  { /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */ }
@media (min-width:961px)  { /* tablet, landscape iPad, lo-res laptops ands desktops */ }
@media (min-width:1025px) { /* big landscape tablets, laptops, and desktops */ }
@media (min-width:1281px) { /* hi-res laptops and desktops */ }

html {
  height: 100%;
}

body {
  background-color: #f9fcfc;
  background-attachment: fixed;
  background-position: top;
  margin: 0 auto;
  min-height: 100%;
  font-family: 'Zilla Slab', 'source sans pro', 'Helvetica Neue', helvetica, arial, sans-serif;
}

/* https://css-tricks.com/couple-takes-sticky-footer/ */
#home #all-but-footer { min-height: calc(100vh - 60px); }
#home #footer { height: 50px; }

#clbar {
  background: black;
  text-transform: uppercase;
  letter-spacing: 1pt;
  font-size: 0.8em;
  font-weight: bold;
  height: 2em;
}
#clbar img {
  height: 100%;
  margin-right: .7em;
  vertical-align: middle;
}
#clbar a {
  color: #aaa;
  text-decoration: none;
}
#clbar a:active,
#clbar a:hover {
  text-decoration: underline;
}
#clbar span {
}

#content {
  padding: 0 0.5em 0.5em;
  max-width: 45em;
  margin: 0 auto 2em;
}

a.heading {
  text-decoration: none;
  color: inherit; }
#heading {
  text-align: center;
  background: url('../img/students-70p.png') #44c7ce no-repeat bottom;
  border-top: 1em solid #44c7ce;
  background-size: contain;
  padding: 6em 0em 0.7em;
}
h1 {
  text-transform: uppercase;
  color: white;
  text-shadow: 0px 0px 8px #1f3a3c;
  font-size: 3.55em;
  margin: 0;
}
h2 {
  margin: 0 0 1em;
  font-size: 1.5em;
  font-weight: 400;
  text-align: center;
  background: #184f52;
  color: white;
  padding: 0.5em;
}

ul.contacts {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 1.5em;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
ul.contacts li {
  margin-bottom: 0.9em;
  padding: 0 1.5em;
}
ul.contacts li.phone {
  padding: 0.3em 0.5em 0.2em;
  background: white;
  border: 1px solid #ddd;
  display: inline-block;
  border-radius: 8px;
  font-size: 14pt;
  box-shadow: 0px 0px 4px #ccc;
}
ul.contacts li.phone a {
  color: inherit;
  text-decoration: none;
}

p, li {
  font-weight: 300;
  font-size: 1.25em;
  line-height: 140%;
  color: #333;
  }

p {
  margin: 0 0 0.75em; }

p.book {
  text-align: center;
}
p.book img {
  max-width: 250px;
  box-shadow: 2px 2px 8px #ccc;
  margin-top: 0.5em;
}

input#search {
  padding: 10px;
  margin: 0 0 1.5em 0;
  width: calc(100% - 23px);
  border: 1px solid white;
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08);
  transition: box-shadow 200ms cubic-bezier(0.4, 0.0, 0.2, 1);
  font-style: italic;
  font-family: 'Zilla Slab', 'source sans pro', 'Helvetica Neue', helvetica, arial, sans-serif;
  font-size: 1.4em;
  background: url('../img/search1600.png') no-repeat;
  background-size: contain;
  background-position: right;
  border-radius: 2px;
}
input#search:focus,
input#search:hover {
  box-shadow: 0 3px 8px 0 rgba(0,0,0,0.2), 0 0 0 1px rgba(0,0,0,0.08);
}
.ui-autocomplete {
  max-height: 50vh;
  max-width: 45em;
  overflow-y: auto;
  overflow-x: hidden;
}
.ui-menu li {
  padding: 0.4em 0;
}

#footer {
  font-size: 0.7em;
  padding: 1.5em 0 1em;
  background: #44c7ce;
  width: 100%;
  text-align: center;
  display: flex;
  justify-content: center;
  flex-direction: column;  
}
#footer p {
  color: #521616;
  margin: 0;
}
#footer p a {
  color: #50797b;
  text-decoration-color: #50797b;
  -webkit-text-decoration-color: #50797b;
}

a:link, a:visited {
  color: #333;
  text-decoration-color: #4f9194; -webkit-text-decoration-color: #4f9194;
  transition: background-color 300ms cubic-bezier(0.4, 0.0, 0.2, 1);
}
a[href]:hover, a[href]:active {
  background-color: rgba(79, 145, 148, 0.13);
  transition: background-color 300ms cubic-bezier(0.4, 0.0, 0.2, 1);
}

.book-ad {
  float: right;
  width: 13em;
  line-height: 150%;
  font-size: 1em;
  margin-left: 1em;
}
.book-ad img {
  width: 100%;
}
.book-ad p {
  font-size: 0.9em;
  margin-top: 0.3em;
}

@media (max-width: 485px) {
  #heading h1 {font-size: 2em;}
  h2 { font-size: 1em; }

  .book-ad {
    width: 10em;
  }
}
